Update a group
Updates a friend group’s name, description, or members.
POST
/v1/groups/{groupId}
Authorizations
Section titled “Authorizations”Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
name
string
description
string
userIds
Array<integer>
Example
{ "name": "string", "description": "string", "userIds": [ 0 ]}Responses
Section titled “Responses”The updated group
Media typeapplication/json
object
item
required
object
id
required
integer
name
required
string
description
string
users
required
Array<object>
object
id
required
integer
emailAddress
required
string format: email
firstName
required
string
lastName
string
verified
required
boolean
isFacebookAuth
boolean
isGoogleAuth
boolean
isMicrosoftAuth
boolean
hasPassword
boolean
userPlan
required
string
firstDayOfWeek
required
string
timezone
required
string
avatarUrls
object
small
required
string format: uri
medium
required
string format: uri
large
required
string format: uri
markedForDeletion
required
boolean
deletionScheduledFor
string
Example
{ "item": { "id": 0, "name": "string", "description": "string", "users": [ { "id": 0, "emailAddress": "user@example.com", "firstName": "string", "lastName": "string", "verified": true, "isFacebookAuth": true, "isGoogleAuth": true, "isMicrosoftAuth": true, "hasPassword": true, "userPlan": "free", "firstDayOfWeek": "string", "timezone": "string", "avatarUrls": { "small": "https://example.com", "medium": "https://example.com", "large": "https://example.com" }, "markedForDeletion": true, "deletionScheduledFor": "string" } ] }}